Loading...
Searching...
No Matches
jni::NativeMethodMaker< R(JNIEnv &, Subject, Args...), method > Struct Template Reference

High-level, function pointer. More...

`#include <native_method.hpp>`

## Public Member Functions

auto | operator() (const char *name)

## Detailed Description

template<class R, class Subject, class... Args, R(*)(JNIEnv &, Subject, Args...) method>
struct jni::NativeMethodMaker< R(JNIEnv &, Subject, Args...), method >

High-level, function pointer.

## Member Function Documentation

## operator()()

template<class R, class Subject, class... Args, R(*)(JNIEnv &, Subject, Args...) method>

auto jni::NativeMethodMaker< R(JNIEnv &, Subject, Args...), method >::operator() | ( | const char * | name | ) |

inline

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/native_method.hpp